User:Abates/monacobook.css: Difference between revisions

From MediaWiki
Jump to navigationJump to search
Abates (talk | contribs)
m Reduce excessive hits
Abates (talk | contribs)
mNo edit summary
Line 1: Line 1:
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Chris McFeely']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
Line 8: Line 8:
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Suki Brits']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
{

Revision as of 10:12, 7 February 2011

.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Abates']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Apcog']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Chris_McFeely']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:ItsWalky']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:M_Sipher']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:McFly']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Monzo']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Repowers']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Rosicrucian']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:Suki_Brits']:before,
.page-Special_Recentchanges #bodyContent a[href='/wiki/User:WikiSysop']:before
{
  content:'\2665 '; color:#9e0b0f; padding-right:.20em;
}

#bodyContent li + li {padding-top:.2em}